Bug 174819 - clustat crashes if ccsd is not running
clustat crashes if ccsd is not running
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 10:21 EST by Lon Hohberger
Modified: 2009-04-16 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0173
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:24:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes behavior (629 bytes, patch)
2005-12-02 10:22 EST, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2005-12-02 10:21:45 EST
RHEL4U2/STABLe code bases

How reproducible: 100%


Steps to Reproduce:
1. service ccsd stop
2. clustat
  
Actual results: Segfault
Comment 1 Lon Hohberger 2005-12-02 10:22:30 EST
Created attachment 121756 [details]
fixes behavior
Comment 2 Lon Hohberger 2005-12-06 13:48:43 EST
Fixes in CVS ready for QA.

Branches: head, STABLE, RHEL4
Comment 3 Red Hat Bugzilla 2006-01-06 15:24:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0173.html

Note You need to log in before you can comment on or make changes to this bug.